Orthocare Client Portal - Bug #12337

Correct grammer here - change schedule to "Scheduled” like Strength Scheduled at 17-01-2025

01/16/2025 05:55 PM - priyanka Sharma

Status: Closed Start date: 01/16/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/16/2025 05:56 PM - priyanka Sharma

- Subject changed from Correct grammer here - change schedule to "Scheduled" like Strength scheduled at 17-01-2025 to Correct grammer here -

change schedule to "Scheduled" like Strength Scheduled at 17-01-2025

#2 - 01/16/2025 07:10 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/17/2025 09:20 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 11:06 AM - priyanka Sharma

- Status changed from Resolved to Closed
